[printer]
bed_shape = 0x0,400x0,400x400,0x400
max_print_height = 400
gcode_flavor = reprap
nozzle_diameter = 0.4

[filament]
filament_diameter = 1.75
extrusion_multiplier = 1

[print]
layer_height = 0.2
